qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Rudyy (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (QPID-6523) [Java] Update dependency on guava library to latest version
Date Mon, 04 May 2015 12:21:07 GMT

     [ https://issues.apache.org/jira/browse/QPID-6523?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alex Rudyy resolved QPID-6523.
------------------------------
    Resolution: Fixed

The change looks Ok to me

> [Java] Update dependency on guava library to latest version
> -----------------------------------------------------------
>
>                 Key: QPID-6523
>                 URL: https://issues.apache.org/jira/browse/QPID-6523
>             Project: Qpid
>          Issue Type: Improvement
>          Components: Java Broker
>            Reporter: Rob Godfrey
>            Assignee: Rob Godfrey
>             Fix For: 6.0 [Java]
>
>
> The currently used guava library is quite old - we should move to the latest version.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message